pd(1)

NAME
pd - Pure Data

SYNOPSIS
pd [OPTIONS]

puredata [OPTIONS]

DESCRIPTION
Pd is a graphical programming environment for real-time audio synthesis and related applications. It sports a rich set of real-time control and I/O features.

To get a list of allowable arguments to pd, type

    pd -help

and for more documentation either start pd and get help, or consult

http://www.crca.ucsd.edu/~msp/Pd_documentation/index.htm

or seek a copy on your own machine. On Debian, you should be able to find it in

file:/usr/share/doc/puredata-core/1.manual/index.htm

SEE ALSO
pdsend(1), pdreceive(1), pdgui(1)